<?php
if( is_post_type_archive('ilan') || is_tax('ilan-il') || is_tax('ilan-ilce') || is_post_type_archive('columist') || is_post_type_archive('firma') ) {
global $wp_query;
$post_type = isset($wp_query->query['post_type']) ? $wp_query->query['post_type'] : 'ilan';
get_template_part( 'template-parts/archives/archive', $post_type ); 
} else {
	/**
	 * The template for displaying archive pages
	 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
	 * @package Kanews
	 * @since 1.0.0
	 */
	defined( 'ABSPATH' ) || exit; // Exit if accessed directly
	get_header(); ?>
	<?php do_action('kanews_header_ad'); ?>
	<main id="main" class="site-main">
		<div class="container">
			<div class="row">
				<div class="kanews-widget-area kanews-widgets-content">

						<div class="col-12 col-lg-8">
							<div class="row">
								<?php 
									$title = get_the_archive_title();
									kanews_recent_posts('other', $title); 
								?>
							</div>
						</div>
						<?php get_sidebar(); ?>
						
				</div>
			</div>
		</div>
	</main>
	<?php get_footer();
}